body{
   background-color:#cccccc;
}  

/*------------------global-----------------------*/
  div#global{
  position:absolute; top:0%;left:50%;
  background-color:#FFFFFF;
  width:1024px;
  height:auto;
  padding-top:0%;
  }
  .global{
  width: 1024px;
  margin-left: -512px;
  }
  
  /*-------media queries------*/
  @media screen and (max-width: 1000px) {
  div#global{
  position:absolute; top:0%;left:100%;
  background-color:#FFFFFF;
  /*width:1024px;
  height:auto;*/
  }
  /*.global{
  width: 1024px;
  margin-left: -512px;
  }*/
  }

  /*------------------accueil-----------------------*/
  div#accueil{
  position:relative; top:-3%; left:30%;
  margin-top:-85px;
  font-family:Arial;
  color:#000000;
  font-size:20px;
  width:50%;
  }
  #accueil a{
  text-decoration:none;
  color:#000000;
  }
  .accueil{
  font-weight: bold;
  }
  
  /*------------------logo_en-----------------------*/
  div#logo_en{
  position:relative; top:-2%; left:1%;
  margin-top:-90px;
  }
  #logo_en a{
  text-decoration:none;
  }
  
  /*------------------logo_numerique-----------------------*/
  div#logo_numerique{
  position:relative; top:-4%; left:12%;
  margin-top:-40px;
  }
  #logo_numerique a{
  text-decoration:none;
  }
  
  /*--------------facebook-------------------------*/
  div#facebook{
  position:relative; top:-3%; left:92.5%;
  margin-top:-32px;
  }
  #facebook a{
  text-decoration:none;
  }
  
  /*--------------twitter--------------------------*/
  div#twitter{
  position:relative; top:-3%; left:96%;
  margin-top:-31px;
  }
  #twitter a{
  text-decoration:none;
  }
  
  
  
  /*------------------cddp-----------------------*/
  div#cddp{
  position:relative; top:-3%; left:55%;
  margin-top:-19px;
  width:40%;
  font-family:Arial;
  background-color:#FFFFFF;
  }
  #cddp A{
  text-decoration:none;
  font-family:Arial;
  }
  .cddp{
  font-weight: bold;
  font-size:14;
  color:#000000;
  }
  .cddp a{
  color:#000000;
  }
  .cddp_actif{
  font-weight: bold;
  font-size:14;
  background-color:#000000;
  }
  .cddp_actif a{
  color:#FFFFFF;
  }
  
  /*------------------cddp08-----------------------*/
  div#cddp08{
  position:absolute; top:3%; left:0%;
  font-family:Arial;
  background-color:#FFFFFF;
  }
  #cddp08 A{
  text-decoration:none;
  font-family:Arial;
  }
  /*------------------cddp10-----------------------*/
  div#cddp10{
  position:absolute; top:3%; left:20%;
  font-family:Arial;
  background-color:#FFFFFF;
  }
  #cddp10 A{
  text-decoration:none;
  font-family:Arial;
  }
  /*------------------cddp51-----------------------*/
  div#cddp51{
  position:absolute; top:3%; left:40%;
  font-family:Arial;
  background-color:#FFFFFF;
  }
  #cddp51 A{
  text-decoration:none;
  font-family:Arial;
  }
  /*------------------cddp52-----------------------*/
  div#cddp52{
  position:absolute; top:3%; left:60%;
  font-family:Arial;
  background-color:#FFFFFF;
  }
  #cddp52 A{
  text-decoration:none;
  font-family:Arial;
  }
  /*------------------arianne-----------------------*/
  div#arianne{
  position:relative; top:0%; left:1%;
  margin-top:55px;
  font-family:Arial;
  background-color:#FFFFFF;
  width:70%;
  }
  #arianne A{
  text-decoration:none;
  font-family:Arial;
  }
  .arianne{
  font-weight: bold;
  font-size:11;
  }
  .arianne a{
  color:#2F6165;
  }
  .arianne_actif{
  font-weight: bold;
  font-size:11;
  background-color:#2F6165;
  }
  .arianne_actif a{
  color:#FFFFFF;
  }
  
  /*------------------recherche-----------------------*/
  div#recherche{
  /*position:absolute; top:11%; left:82%;*/
  position:relative; top:0%; left:1%;
  margin-top:-32px;
  margin-left:829px;
  font-family:Arial;
  background-color:transparent;
  }
  
  /*------------------gauche-----------------------*/
  div#gauche {
  position:relative; top:0%; left:0.4%;
  margin-top:-6px;
  float:left;
  width:21%;
  height:70%;
  }
  
  /*------------------menu-----------------------*/
  div#menu {
  position:relative; top:0%; left:0.4%;
  padding-top:5px;
  padding-bottom:5px;
  background-color:#2F6165;
  width:100%;
  }
  #menu ul li {
  list-style-type: none;
  text-align:left;
  }
  #menu A{
  text-decoration: none;
  }
  .menu1{
  color:#FFFFFF;
  font-family:Arial;
  font-weight: bold;
  font-size:20;
  }
  .menu1 a{
  color:#FFFFFF;
  font-family:Arial;
  font-weight: bold;
  font-size:20;
  }
  .menu2{
  color:#C0C0C0;
  font-family:Arial;
  font-weight: normal;
  font-size:12;
  }
  .menu2 a{
  color:#C0C0C0;
  font-family:Arial;
  font-weight: normal;
  font-size:12;
  }
  .menu2_actif a{
  /*color:#C0C0C0;*/
  color:#2F6165;
  font-family:Arial;
  font-weight: bold;
  font-size:12;  
  background-color:#d6d6d6;
  }
  
  .menu3{
  color:#C0C0C0;
  font-family:Arial;
  font-weight: normal;
  font-size:11;
  }
  .menu3 a{
  color:#C0C0C0;
  font-family:Arial;
  font-weight: normal;
  font-size:11;
  }
  .menu3_actif a{
  /*color:#C0C0C0;*/
  color:#2F6165;
  font-family:Arial;
  font-weight: bold;
  font-size:11;
  background-color:#d6d6d6;
  }
  /*------------------menu_b-----------------------*/
  div#menu_b {
  position:relative; top:0%; left:0.5%;
  background-color:#FFFFFF;
  margin-top:30px;
  }
  #menu_b ul li {
  list-style-type: none;
  text-align:left;
  }
  #menu_b A{
  text-decoration: none;
  }
  .menu1_b{
  color:#2F6165;
  font-family:Arial;
  font-weight: bold;
  font-size:16;
  }
  .menu1_b a{
  color:#2F6165;
  font-family:Arial;
  font-weight: bold;
  font-size:16;
  }
  .menu2_b{
  color:#282828;
  font-family:Arial;
  font-weight: normal;
  font-size:12;
  }
  .menu2_b a{
  color:#282828;
  font-family:Arial;
  font-weight: normal;
  font-size:12;
  }
  .menu2_actif_b a{
  color:#282828;
  font-family:Arial;
  font-weight: bold;
  font-size:12;
  }
  
  /*------------------moteur_en-----------------------*/
  div#moteur_en{
  position:relative; top:10%; left:10%;
  margin-top:30px;
  }
  
  /*----------------page_courante---------------------*/
  div#page_courante{
  position:relative; top:0%; left:4%;
  margin-top:-3px;
  color:#2F6165;
  font-family:Arial;
  font-weight: bold;
  font-size:18;
  }
  
  @media screen and (-webkit-min-device-pixel-ratio:0){
      div#page_courante{
      position:relative; top:0%; left:25%;
      margin-top:-3px;
      color:#2F6165;
      font-family:Arial;
      font-weight: bold;
      font-size:18;
  }
  }
  
  /*------------------contenu-----------------------*/
  div#contenu {
  float:left;
  width:70%;
  position:relative; top:0%; left:4%;
  margin-top:0px;
  font-family:Arial;
  font-size:12;
  background-color:#FFFFFF;
  height:82%;
  }
  #contenu A{
  color:#006699;
  text-decoration:none;
  font-size:12;
  }
  
  /*------------------bas-----------------------*/
  div#bas{
  position:relative; top:0%; left:0%;
  margin-top:30px;
  font-family:Arial;
  font-size:5;
  background-color:#666666;
  float:left;
  width:1024px;
  }
  div#bas a{
  text-decoration:none;
  }
  div#bas p{
  height:10px;
  }
  .bas{
  font-family:Arial;
  font-size:9;
  color:#FFFFFF;
  }
  .bas0{
  font-family:Arial;
  font-size:10;
  color:#282828;
  font-weight: bold;
  }
  
  p.align-left{
  text-align: left;
  }
  p.align-center{
  text-align: center;
  }
  p.align-right{
  text-align: right;
  }
  p.align-justify{
  text-align: justify;
  }
  h1.align-left{
  text-align: left;
  }
  h1.align-center{
  text-align: center;
  }
  h1.align-right{
  text-align: right;
  }
  h1.align-justify{
  text-align: justify;
  }
  h2.align-left{
  text-align: left;
  }
  h2.align-center{
  text-align: center;
  }
  h2.align-right{
  text-align: right;
  }
  h2.align-justify{
  text-align: justify;
  }
  h3.align-left{
  text-align: left;
  }
  h3.align-center{
  text-align: center;
  }
  h3.align-right{
  text-align: right;
  }
  h3.align-justify{
  text-align: justify;
  }
  h4.align-left{
  text-align: left;
  }
  h4.align-center{
  text-align: center;
  }
  h4.align-right{
  text-align: right;
  }
  h4.align-justify{
  text-align: justify;
  }
  h5.align-left{
  text-align: left;
  }
  h5.align-center{
  text-align: center;
  }
  h5.align-right{
  text-align: right;
  }
  h5.align-justify{
  text-align: justify;
  }
  h6.align-left{
  text-align: left;
  }
  h6.align-center{
  text-align: center;
  }
  h6.align-right{
  text-align: right;
  }
  h6.align-justify{
  text-align: justify;
  }
  td.align-left{
  text-align: left;
  }
  td.align-center{
  text-align: center;
  }
  td.align-right{
  text-align: right;
  }
  td.align-justify{
  text-align: justify;
  }
  
  a img
  {
  border:none;
  }
  
  td p{
  font-family:Arial;
  font-size:12;
  }